/* Personaliza los bordes del visor */
.viewer-container {
  border: 3px solid #FFFFFF !important; /* Azul bebé */
  border-radius: 100px;
  padding: 10px;
  background-color: #000000 !important;
}

/* Personaliza los iframes */
.viewer-container iframe {
  border: 3px solid #000 !important; /* Azul bebé */
  border-radius: 8px;
}

/* Personaliza el fondo de las tarjetas donde se muestran los PDFs */
.card-menu {
  border: 3px solid #FFFFFF !important;
  border-radius: 8px;
  padding: 10px;
  background-color: #000000 !important;
}

.card-menu p {
  text-align: center;
  font-size: 1rem;
  color: #333;
  padding: 10px;
  background-color: #000000 !important;
}
